@charset "UTF-8";


#search input#txt {
  height: 15px;
}
#slide_area {
  height: auto!important;
  padding: 7px 0 14px!important;
}
#footer-info address a {
  color: #FFF;
}
/* -------------------------------------------------------------------------------------- visiual image */

#visual-image{
width:960px;
height:360px;
margin-left:auto;
margin-right:auto;
}

/* -------------------------------------------------------------------------------------- main */

#main{
margin-top:13px;
width:960px;
margin-left:auto;
margin-right:auto;
}

#contentsMiddle{
width:500px;
margin-right:20px;
float:left;
padding-top:0px;
}

div#what p.interview{
	margin-top:0px;
margin-bottom:11px;
}

div#what p.interview a{
	border:0;

}

div#what  h2,
div#event h2{
width:500px;
position:relative;
margin-bottom:11px;
}

div#what  h2 a,
div#event h2 a{
width:66px;
height:19px;
position:absolute;
top:0px;
right:0px;
}

div#what{
width:500px;
padding-bottom:25px;
}

div#event{
width:500px;
}


#main dl{
width:500px; width:490px;
margin-bottom:10px;
border-bottom:1px solid #e4e4e4;
padding-bottom:12px;
padding-left:5px;
padding-right:5px;
padding-top:4px;
}

#main dt{
float:left;
width:80px;
padding-left:5px;
}

#main dd{
float:left;
line-height:200%;
margin-top:-3px;
margin-bottom:-10px;
}

#main dd a:link,
#main dd a:visited{
color:#333333;
text-decoration:none;
}
#main dd a:hover{
color:#666666;
text-decoration:underline;
}


#main dl:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

#main dl {
  min-height: 1px;
}

* html #main dl {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}


#main dd span{
	font-weight:bold;
	color:#FF0000;
}


/* -------------------------------------------------------------------------------------- banner */

#contentsLeft{
width:210px;
float:left;
margin-right:20px;
}

#contentsRight{
width:210px;
float:right;
}

#contentsLeft ul,
#contentsRight ul{
margin:0; padding:0;
list-style:none;
width:210px;
}
#contentsLeft li,
#contentsRight li{
margin-bottom:8px;
}

#coverImg_wrap {
  margin:0 auto;
  position:relative;
  width:953px;
}

/* -------------------------------------------------------------------------------------- END */

.sp {
  display: none;
}
.pc {
  display: block;
}

#SP-menu   {
  display: none;
}
.slicknav_menu {
 display:none;
}



@media screen and (max-width : 960px ){
#main, #header-area {
  width: 100%;
}
#header-area #SP-global-navi li:first-child,
#header-area #SP-global-navi li:nth-child(9),
#header-area #SP-global-navi li:last-child {
display: none;
}
#SP-menu {
  display: block;
}
#global-navi   {
  display: none;
}
#header-area #SP-global-navi ul {
  width: 100%;
  overflow: hidden;
}
#header-area #SP-global-navi li {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: calc(100% / 7) ;
  background: url(../../img/common/gn-bg.jpg) no-repeat center top;
  min-height: 45px;
  margin-right: -4px;
}
#header-area #SP-global-navi li a {
  color: #333;
  //font-family: "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "sans-serif", "メイリオ", Meiryo, Osaka;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  display: block;
  width: 100%;
  padding: 15px 0px;
}
#header-area #SP-global-navi li.present a {
  color: #7CBA29;
}
#header-area #SP-global-navi li a:hover{
  color: #666;
}
#main-area {
  display: flex;
  flex-direction: column;
  width: 100%;
}
#coverImg_wrap, #slide_area img.sp-image {
  width: 100%;
}
#contentsLeft, #contentsMiddle, #contentsRight {
  float: none;
  width: 100%;
  margin-right: 0px;
}
#contentsLeft {
  //order: 2;
  margin: 20px 0px;
}

#contentsMiddle {
  //order: 1;
}
#contentsRight {
  //order: 3;
}
#contentsMiddle div#what,
#contentsMiddle div#what h2,
#contentsMiddle div#event h2,
#contentsMiddle dl,
#footer-link,
#footer-info .foot {
  width: 100%;
  overflow: hidden;
}
#contentsMiddle div#what h2,
#contentsMiddle div#event h2{
  border-bottom: 2px solid #7AAF21;
  margin-bottom: 20px;
}
#contentsMiddle div#what h2 img,
#contentsMiddle div#event h2 img{
  position: relative;
  top: 2px;
}


#contentsLeft ul, #contentsRight ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  justify-content: space-evenly;
}
_:-ms-lang(x), #contentsLeft ul, #contentsRight ul {
  justify-content: center;
}
#contentsLeft ul li, #contentsRight ul li {
  width: 230px;
  text-align: center;
  margin-left: 0!important;
  margin-bottom: 22px;
  
}
#contentsLeft ul::before, #contentsRight ul::before{
  content:"";
  display: block;
  width:230px;
  order:1;
}
#contentsLeft ul::after{
  content:"";
  display: block;
  width:230px;
}
/*5項目なので*/
#contentsRight ul::after{
  content:"";
  display: block;
  width:460px;
}
}

@media screen and (max-width:830px){
#wrap{
  position: relative;
  top: 50px;
}
#header-area #header-link {
  display: none;
}
#header-area {
  display: flex;
  justify-content: space-between;
}
#header-area h1 {
}
#header-area #search {
  margin-top: 30px;
  position: static;
}

#footer-link div#footer1,
#footer-link div#footer2,
#footer-link div#footer3,
#footer-link div#footer4{
  width: 100%;
  float: none;
  line-height: 2;
}
#footer-link div.section {
  margin: 0;
  padding: 0;
}
#footer-link li {
  font-size: 14px;
  line-height: 3;
  padding: 0px;
}
#footer-link li a {
  display: block;
  padding-left: 10px;
}
#footer-link li a:hover {
  background-color: #8BB72C;
  text-decoration: none;
  
}
#header, #header-area {
  height: auto
}
#SP-global-navi {
display: none;
}
.slicknav_menu {
 display:block!important;
}
.slicknav_nav a::before {
    content: "\25B8";
		display: inline-block;
    margin-right: 3px;
}
.sp {
  display: block;
}
.pc {
  display: none;
}
#footer-link ul {
    display: none;
}
#footer-link li a {
    padding-left: 20px;
}
#footer-link li a::before {
    content: "\25B8";
		display: inline-block;
    margin-right: 3px;
}

.toggle, .toggle2 {
padding-left: 10px;
line-height: 1;
  font-size: 16px;
  color: #D9F4BD;
    border-bottom: 1px solid #7FB737;
  padding-bottom: 10px;
  letter-spacing: 1px;
}
.toggle2 {
  border: none!important;
  padding-bottom: 0px!important;
}

.toggle.last, .toggle2.last {
  border-bottom: none;
  padding-bottom: 0px;
}
.toggle:hover {
  cursor: pointer;
}
.toggle::before{
		content: "\2295";
		display: inline-block;
    font-size: 18px;
    margin-right: 5px;
    position: relative;
    top: 1px;
}
.toggle2::before{
		content: "\2296";
		display: inline-block;
    font-size: 18px;
    margin-right: 5px;
    position: relative;
    top: 1px;
}
#footer-link ul {
  margin-top: 0px;
}
#footer-link li p,
li.empty {
  display: none;
}

@media screen and (max-width:640px){
#header {
  height: auto;
  background: none;
}
#footer-info {
  height: auto;
}

#footer-info address,
#footer-info address .company,
#footer-info .copyright {
float: none;
width: 100%;
text-align: center;
}
#footer-info address {
margin-bottom: 10px;
line-height: 2;
}

#SP-global-navi {
order: 4;
}


}
@media screen and (max-width:500px){
#header-area {
flex-direction: column;
}
#header-area h1 {
margin: auto;
}
#header-area h1 img {
width: 75%;
}
#header-area #search {
  margin: -20px auto auto;
}
#contentsLeft ul li, #contentsRight ul li {
  width: 50%;
  margin: 0px 0 20px;
}
#contentsLeft ul li img, #contentsRight ul li img {
  width: 85%;
}
}
@media screen and (max-width:400px){
#header-area h1 {
  text-align:center;
  margin: auto;
}
#search {
    position: static;
    margin: 0px auto 10px;
}
#what dt, #what dd {
  float: none;
}
#what dd {
  padding-left: 3px;
}
}

